.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.801000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.414654,0.000000,0.000000,0.414654,0,0);-ms-transform:matrix(0.414654,0.000000,0.000000,0.414654,0,0);-webkit-transform:matrix(0.414654,0.000000,0.000000,0.414654,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-1.260000px;}
.ls4{letter-spacing:-1.204800px;}
.lsa{letter-spacing:-1.152000px;}
.ls3{letter-spacing:-1.004000px;}
.ls24{letter-spacing:-0.842800px;}
.ls5{letter-spacing:-0.803200px;}
.ls1e{letter-spacing:-0.792400px;}
.ls1f{letter-spacing:-0.705600px;}
.ls13{letter-spacing:-0.688800px;}
.ls14{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.602400px;}
.ls0{letter-spacing:-0.600000px;}
.ls17{letter-spacing:-0.442400px;}
.lse{letter-spacing:-0.408800px;}
.ls18{letter-spacing:-0.332800px;}
.ls10{letter-spacing:-0.320000px;}
.ls1c{letter-spacing:-0.316800px;}
.ls20{letter-spacing:-0.313600px;}
.ls12{letter-spacing:-0.307200px;}
.ls19{letter-spacing:-0.300800px;}
.ls22{letter-spacing:-0.299600px;}
.ls25{letter-spacing:-0.297600px;}
.ls1d{letter-spacing:-0.296800px;}
.lsd{letter-spacing:-0.294000px;}
.ls6{letter-spacing:-0.291200px;}
.ls8{letter-spacing:-0.288400px;}
.ls11{letter-spacing:-0.285600px;}
.ls9{letter-spacing:-0.282800px;}
.lsc{letter-spacing:-0.280000px;}
.ls7{letter-spacing:-0.277200px;}
.lsb{letter-spacing:-0.274400px;}
.ls1a{letter-spacing:-0.271600px;}
.ls1b{letter-spacing:-0.266000px;}
.ls16{letter-spacing:-0.263200px;}
.ls29{letter-spacing:-0.242400px;}
.ls26{letter-spacing:-0.240000px;}
.ls2a{letter-spacing:-0.235200px;}
.ls27{letter-spacing:-0.232800px;}
.lsf{letter-spacing:-0.163240px;}
.ls28{letter-spacing:-0.141319px;}
.ls21{letter-spacing:-0.086800px;}
.ls15{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-4.323200px;}
.ws20{word-spacing:-4.309200px;}
.ws1f{word-spacing:-4.306400px;}
.ws14{word-spacing:-1.008000px;}
.ws22{word-spacing:-0.022400px;}
.ws1b{word-spacing:-0.019200px;}
.ws1e{word-spacing:-0.009600px;}
.ws15{word-spacing:-0.008400px;}
.ws21{word-spacing:-0.006400px;}
.ws10{word-spacing:-0.005600px;}
.ws2{word-spacing:-0.004800px;}
.wsf{word-spacing:-0.003200px;}
.ws7{word-spacing:-0.002800px;}
.ws3{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws24{word-spacing:0.002400px;}
.ws9{word-spacing:0.002800px;}
.ws13{word-spacing:0.003200px;}
.ws23{word-spacing:0.004800px;}
.ws6{word-spacing:0.005600px;}
.ws16{word-spacing:0.008400px;}
.ws1{word-spacing:0.009600px;}
.ws5{word-spacing:0.011200px;}
.ws4{word-spacing:0.014000px;}
.ws1a{word-spacing:0.016000px;}
.ws18{word-spacing:0.162400px;}
.ws1c{word-spacing:4.639600px;}
.ws1d{word-spacing:4.648000px;}
.ws19{word-spacing:5.686800px;}
.ws12{word-spacing:14.730800px;}
.ws11{word-spacing:20.781600px;}
.ws17{word-spacing:20.949600px;}
.ws8{word-spacing:22.338400px;}
.wsd{word-spacing:22.344000px;}
.wse{word-spacing:22.352400px;}
.wsb{word-spacing:22.358000px;}
.wsc{word-spacing:22.472800px;}
._14{margin-left:-571.248000px;}
._3{margin-left:-22.341200px;}
._a{margin-left:-20.781600px;}
._2{margin-left:-15.612800px;}
._11{margin-left:-5.969600px;}
._f{margin-left:-4.726400px;}
._12{margin-left:-3.670800px;}
._0{margin-left:-1.943200px;}
._1{width:1.404800px;}
._7{width:3.959200px;}
._5{width:6.728400px;}
._13{width:8.934800px;}
._e{width:12.678400px;}
._8{width:14.730800px;}
._6{width:18.667600px;}
._c{width:19.787600px;}
._10{width:20.946800px;}
._4{width:22.341200px;}
._9{width:50.383200px;}
._b{width:153.389600px;}
._d{width:189.546000px;}
.fc4{color:transparent;}
.fc0{color:rgb(16,15,13);}
.fc1{color:rgb(210,211,210);}
.fc3{color:rgb(33,29,29);}
.fc2{color:rgb(35,31,32);}
.fs6{font-size:13.992000px;}
.fs5{font-size:16.324000px;}
.fs0{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y2c{bottom:8.757483px;}
.y8{bottom:13.582391px;}
.y2b{bottom:25.962288px;}
.y2a{bottom:39.894647px;}
.y29{bottom:53.827006px;}
.y7e{bottom:57.144234px;}
.y28{bottom:67.759365px;}
.y7d{bottom:69.086256px;}
.y7c{bottom:81.028278px;}
.y27{bottom:81.691724px;}
.y53{bottom:83.167891px;}
.y7b{bottom:92.970300px;}
.y26{bottom:95.624083px;}
.y52{bottom:97.100250px;}
.y7a{bottom:104.912322px;}
.y25{bottom:109.556442px;}
.y51{bottom:111.032609px;}
.y79{bottom:116.854345px;}
.y50{bottom:124.964968px;}
.y77{bottom:128.796367px;}
.y78{bottom:132.110278px;}
.y4f{bottom:138.897327px;}
.y76{bottom:140.738389px;}
.y75{bottom:152.680411px;}
.y4e{bottom:152.829686px;}
.y74{bottom:164.622433px;}
.y4d{bottom:166.762045px;}
.y73{bottom:176.564455px;}
.y4c{bottom:180.694404px;}
.y72{bottom:188.506477px;}
.y4b{bottom:194.626763px;}
.y4a{bottom:208.559122px;}
.y71{bottom:212.390521px;}
.y49{bottom:222.491481px;}
.y70{bottom:226.322880px;}
.y10{bottom:227.635839px;}
.y48{bottom:236.423840px;}
.yf{bottom:237.587524px;}
.y6f{bottom:240.255239px;}
.ye{bottom:248.715498px;}
.yc{bottom:248.717489px;}
.y47{bottom:250.356200px;}
.yd{bottom:258.667183px;}
.yb{bottom:258.669174px;}
.y6e{bottom:262.812392px;}
.y46{bottom:264.288559px;}
.y6d{bottom:276.744751px;}
.y45{bottom:278.220918px;}
.y44{bottom:292.153277px;}
.y3{bottom:298.008185px;}
.y43{bottom:306.085636px;}
.y2{bottom:307.959870px;}
.y6c{bottom:313.234263px;}
.y1{bottom:317.911555px;}
.y42{bottom:322.008332px;}
.y6b{bottom:327.166622px;}
.y6a{bottom:341.098981px;}
.y41{bottom:344.565485px;}
.y40{bottom:358.497844px;}
.y69{bottom:363.656134px;}
.y3f{bottom:372.430203px;}
.y68{bottom:377.588493px;}
.y5{bottom:383.355494px;}
.y3e{bottom:386.362562px;}
.y67{bottom:391.520852px;}
.y4{bottom:395.297517px;}
.y3d{bottom:400.294921px;}
.y66{bottom:414.078005px;}
.y3c{bottom:414.227280px;}
.y65{bottom:428.010364px;}
.y3b{bottom:428.159639px;}
.y64{bottom:441.942723px;}
.y3a{bottom:444.082335px;}
.y7{bottom:455.395743px;}
.y63{bottom:464.499876px;}
.y6{bottom:465.347428px;}
.y24{bottom:475.115007px;}
.y62{bottom:478.432235px;}
.y61{bottom:492.364594px;}
.y23{bottom:497.672159px;}
.y60{bottom:506.296953px;}
.y22{bottom:511.604518px;}
.y5f{bottom:520.229312px;}
.y21{bottom:525.536877px;}
.y5e{bottom:534.161671px;}
.y20{bottom:539.469237px;}
.y5d{bottom:548.094030px;}
.y1f{bottom:562.026389px;}
.ya{bottom:569.110330px;}
.y39{bottom:569.473401px;}
.y1c{bottom:575.957587px;}
.y1e{bottom:575.958748px;}
.y1d{bottom:579.824978px;}
.y38{bottom:583.405760px;}
.y1b{bottom:589.889946px;}
.y5c{bottom:589.891107px;}
.y9{bottom:590.008869px;}
.y37{bottom:597.338119px;}
.y1a{bottom:603.822306px;}
.y5b{bottom:603.823467px;}
.y36{bottom:611.270478px;}
.y19{bottom:617.754665px;}
.y5a{bottom:617.755826px;}
.y35{bottom:625.202837px;}
.y18{bottom:631.687024px;}
.y59{bottom:631.688185px;}
.y34{bottom:639.135196px;}
.y17{bottom:645.620544px;}
.y33{bottom:653.067556px;}
.y16{bottom:659.552903px;}
.y32{bottom:666.999915px;}
.y58{bottom:673.485262px;}
.y31{bottom:680.932274px;}
.y15{bottom:682.105909px;}
.y30{bottom:694.864633px;}
.y14{bottom:696.039429px;}
.y57{bottom:696.039595px;}
.y2f{bottom:708.796992px;}
.y13{bottom:709.972949px;}
.y56{bottom:709.973115px;}
.y2e{bottom:722.729351px;}
.y12{bottom:723.906469px;}
.y55{bottom:723.906635px;}
.y2d{bottom:736.662373px;}
.y11{bottom:737.839990px;}
.y54{bottom:737.840155px;}
.y7f{bottom:796.670537px;}
.h9{height:9.794400px;}
.h7{height:11.769604px;}
.h8{height:16.800000px;}
.h2{height:17.304000px;}
.h6{height:20.188000px;}
.h5{height:23.072000px;}
.h3{height:28.000000px;}
.h4{height:34.080000px;}
.h0{height:759.577289px;}
.h1{height:759.645293px;}
.w1{width:889.017198px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:15.764796px;}
.x19{left:63.864607px;}
.x7{left:95.826102px;}
.x3{left:249.889797px;}
.x2{left:253.430938px;}
.x4{left:256.012074px;}
.xe{left:260.687044px;}
.x1{left:261.899822px;}
.x11{left:263.313293px;}
.x9{left:290.570627px;}
.xf{left:309.830455px;}
.x10{left:318.500031px;}
.xa{left:326.486258px;}
.xb{left:379.724788px;}
.xc{left:408.118936px;}
.x6{left:419.567023px;}
.xd{left:420.860078px;}
.x5{left:443.757579px;}
.x13{left:488.469836px;}
.x14{left:499.528646px;}
.x15{left:727.312268px;}
.x16{left:738.371078px;}
.x17{left:778.372373px;}
.x18{left:783.825897px;}
.x12{left:878.275515px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-1.012894pt;}
.ls4{letter-spacing:-0.968519pt;}
.lsa{letter-spacing:-0.926074pt;}
.ls3{letter-spacing:-0.807099pt;}
.ls24{letter-spacing:-0.677513pt;}
.ls5{letter-spacing:-0.645680pt;}
.ls1e{letter-spacing:-0.636998pt;}
.ls1f{letter-spacing:-0.567221pt;}
.ls13{letter-spacing:-0.553715pt;}
.ls14{letter-spacing:-0.514486pt;}
.ls2{letter-spacing:-0.484260pt;}
.ls0{letter-spacing:-0.482330pt;}
.ls17{letter-spacing:-0.355638pt;}
.lse{letter-spacing:-0.328628pt;}
.ls18{letter-spacing:-0.267533pt;}
.ls10{letter-spacing:-0.257243pt;}
.ls1c{letter-spacing:-0.254670pt;}
.ls20{letter-spacing:-0.252098pt;}
.ls12{letter-spacing:-0.246953pt;}
.ls19{letter-spacing:-0.241808pt;}
.ls22{letter-spacing:-0.240844pt;}
.ls25{letter-spacing:-0.239236pt;}
.ls1d{letter-spacing:-0.238593pt;}
.lsd{letter-spacing:-0.236342pt;}
.ls6{letter-spacing:-0.234091pt;}
.ls8{letter-spacing:-0.231840pt;}
.ls11{letter-spacing:-0.229589pt;}
.ls9{letter-spacing:-0.227338pt;}
.lsc{letter-spacing:-0.225088pt;}
.ls7{letter-spacing:-0.222837pt;}
.lsb{letter-spacing:-0.220586pt;}
.ls1a{letter-spacing:-0.218335pt;}
.ls1b{letter-spacing:-0.213833pt;}
.ls16{letter-spacing:-0.211582pt;}
.ls29{letter-spacing:-0.194861pt;}
.ls26{letter-spacing:-0.192932pt;}
.ls2a{letter-spacing:-0.189074pt;}
.ls27{letter-spacing:-0.187144pt;}
.lsf{letter-spacing:-0.131226pt;}
.ls28{letter-spacing:-0.113604pt;}
.ls21{letter-spacing:-0.069777pt;}
.ls15{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.192932pt;}
.wsa{word-spacing:-3.475351pt;}
.ws20{word-spacing:-3.464097pt;}
.ws1f{word-spacing:-3.461846pt;}
.ws14{word-spacing:-0.810315pt;}
.ws22{word-spacing:-0.018007pt;}
.ws1b{word-spacing:-0.015435pt;}
.ws1e{word-spacing:-0.007717pt;}
.ws15{word-spacing:-0.006753pt;}
.ws21{word-spacing:-0.005145pt;}
.ws10{word-spacing:-0.004502pt;}
.ws2{word-spacing:-0.003859pt;}
.wsf{word-spacing:-0.002572pt;}
.ws7{word-spacing:-0.002251pt;}
.ws3{word-spacing:-0.001929pt;}
.ws0{word-spacing:0.000000pt;}
.ws24{word-spacing:0.001929pt;}
.ws9{word-spacing:0.002251pt;}
.ws13{word-spacing:0.002572pt;}
.ws23{word-spacing:0.003859pt;}
.ws6{word-spacing:0.004502pt;}
.ws16{word-spacing:0.006753pt;}
.ws1{word-spacing:0.007717pt;}
.ws5{word-spacing:0.009004pt;}
.ws4{word-spacing:0.011254pt;}
.ws1a{word-spacing:0.012862pt;}
.ws18{word-spacing:0.130551pt;}
.ws1c{word-spacing:3.729700pt;}
.ws1d{word-spacing:3.736453pt;}
.ws19{word-spacing:4.571527pt;}
.ws12{word-spacing:11.841854pt;}
.ws11{word-spacing:16.705995pt;}
.ws17{word-spacing:16.841047pt;}
.ws8{word-spacing:17.957481pt;}
.wsd{word-spacing:17.961983pt;}
.wse{word-spacing:17.968736pt;}
.wsb{word-spacing:17.973238pt;}
.wsc{word-spacing:18.065523pt;}
._14{margin-left:-459.217105pt;}
._3{margin-left:-17.959732pt;}
._a{margin-left:-16.705995pt;}
._2{margin-left:-12.550880pt;}
._11{margin-left:-4.798866pt;}
._f{margin-left:-3.799477pt;}
._12{margin-left:-2.950897pt;}
._0{margin-left:-1.562107pt;}
._1{width:1.129296pt;}
._7{width:3.182737pt;}
._5{width:5.408853pt;}
._13{width:7.182542pt;}
._e{width:10.191962pt;}
._8{width:11.841854pt;}
._6{width:15.006584pt;}
._c{width:15.906934pt;}
._10{width:16.838797pt;}
._4{width:17.959732pt;}
._9{width:40.502246pt;}
._b{width:123.307439pt;}
._d{width:152.372989pt;}
.fs6{font-size:11.247944pt;}
.fs5{font-size:13.122602pt;}
.fs0{font-size:19.293215pt;}
.fs4{font-size:22.508751pt;}
.fs3{font-size:25.724287pt;}
.fs1{font-size:32.155358pt;}
.fs2{font-size:38.586430pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:7.040000pt;}
.y8{bottom:10.918667pt;}
.y2b{bottom:20.870667pt;}
.y2a{bottom:32.070667pt;}
.y29{bottom:43.270667pt;}
.y7e{bottom:45.937333pt;}
.y28{bottom:54.470667pt;}
.y7d{bottom:55.537333pt;}
.y7c{bottom:65.137333pt;}
.y27{bottom:65.670667pt;}
.y53{bottom:66.857333pt;}
.y7b{bottom:74.737333pt;}
.y26{bottom:76.870667pt;}
.y52{bottom:78.057333pt;}
.y7a{bottom:84.337333pt;}
.y25{bottom:88.070667pt;}
.y51{bottom:89.257333pt;}
.y79{bottom:93.937333pt;}
.y50{bottom:100.457333pt;}
.y77{bottom:103.537333pt;}
.y78{bottom:106.201333pt;}
.y4f{bottom:111.657333pt;}
.y76{bottom:113.137333pt;}
.y75{bottom:122.737333pt;}
.y4e{bottom:122.857333pt;}
.y74{bottom:132.337333pt;}
.y4d{bottom:134.057333pt;}
.y73{bottom:141.937333pt;}
.y4c{bottom:145.257333pt;}
.y72{bottom:151.537333pt;}
.y4b{bottom:156.457333pt;}
.y4a{bottom:167.657333pt;}
.y71{bottom:170.737333pt;}
.y49{bottom:178.857333pt;}
.y70{bottom:181.937333pt;}
.y10{bottom:182.992800pt;}
.y48{bottom:190.057333pt;}
.yf{bottom:190.992800pt;}
.y6f{bottom:193.137333pt;}
.ye{bottom:199.938400pt;}
.yc{bottom:199.940000pt;}
.y47{bottom:201.257333pt;}
.yd{bottom:207.938400pt;}
.yb{bottom:207.940000pt;}
.y6e{bottom:211.270667pt;}
.y46{bottom:212.457333pt;}
.y6d{bottom:222.470667pt;}
.y45{bottom:223.657333pt;}
.y44{bottom:234.857333pt;}
.y3{bottom:239.564000pt;}
.y43{bottom:246.057333pt;}
.y2{bottom:247.564000pt;}
.y6c{bottom:251.804000pt;}
.y1{bottom:255.564000pt;}
.y42{bottom:258.857333pt;}
.y6b{bottom:263.004000pt;}
.y6a{bottom:274.204000pt;}
.y41{bottom:276.990667pt;}
.y40{bottom:288.190667pt;}
.y69{bottom:292.337333pt;}
.y3f{bottom:299.390667pt;}
.y68{bottom:303.537333pt;}
.y5{bottom:308.173333pt;}
.y3e{bottom:310.590667pt;}
.y67{bottom:314.737333pt;}
.y4{bottom:317.773333pt;}
.y3d{bottom:321.790667pt;}
.y66{bottom:332.870667pt;}
.y3c{bottom:332.990667pt;}
.y65{bottom:344.070667pt;}
.y3b{bottom:344.190667pt;}
.y64{bottom:355.270667pt;}
.y3a{bottom:356.990667pt;}
.y7{bottom:366.085333pt;}
.y63{bottom:373.404000pt;}
.y6{bottom:374.085333pt;}
.y24{bottom:381.937333pt;}
.y62{bottom:384.604000pt;}
.y61{bottom:395.804000pt;}
.y23{bottom:400.070667pt;}
.y60{bottom:407.004000pt;}
.y22{bottom:411.270667pt;}
.y5f{bottom:418.204000pt;}
.y21{bottom:422.470667pt;}
.y5e{bottom:429.404000pt;}
.y20{bottom:433.670667pt;}
.y5d{bottom:440.604000pt;}
.y1f{bottom:451.804000pt;}
.ya{bottom:457.498667pt;}
.y39{bottom:457.790533pt;}
.y1c{bottom:463.003067pt;}
.y1e{bottom:463.004000pt;}
.y1d{bottom:466.112000pt;}
.y38{bottom:468.990533pt;}
.y1b{bottom:474.203067pt;}
.y5c{bottom:474.204000pt;}
.y9{bottom:474.298667pt;}
.y37{bottom:480.190533pt;}
.y1a{bottom:485.403067pt;}
.y5b{bottom:485.404000pt;}
.y36{bottom:491.390533pt;}
.y19{bottom:496.603067pt;}
.y5a{bottom:496.604000pt;}
.y35{bottom:502.590533pt;}
.y18{bottom:507.803067pt;}
.y59{bottom:507.804000pt;}
.y34{bottom:513.790533pt;}
.y17{bottom:519.004000pt;}
.y33{bottom:524.990533pt;}
.y16{bottom:530.204000pt;}
.y32{bottom:536.190533pt;}
.y58{bottom:541.404000pt;}
.y31{bottom:547.390533pt;}
.y15{bottom:548.334000pt;}
.y30{bottom:558.590533pt;}
.y14{bottom:559.534933pt;}
.y57{bottom:559.535067pt;}
.y2f{bottom:569.790533pt;}
.y13{bottom:570.735867pt;}
.y56{bottom:570.736000pt;}
.y2e{bottom:580.990533pt;}
.y12{bottom:581.936800pt;}
.y55{bottom:581.936933pt;}
.y2d{bottom:592.191067pt;}
.y11{bottom:593.137733pt;}
.y54{bottom:593.137867pt;}
.y7f{bottom:640.430667pt;}
.h9{height:7.873561pt;}
.h7{height:9.461396pt;}
.h8{height:13.505251pt;}
.h2{height:13.910408pt;}
.h6{height:16.228809pt;}
.h5{height:18.547211pt;}
.h3{height:22.508751pt;}
.h4{height:27.396365pt;}
.h0{height:610.612000pt;}
.h1{height:610.666667pt;}
.w1{width:714.666667pt;}
.w0{width:768.513067pt;}
.x0{left:0.000000pt;}
.x8{left:12.673067pt;}
.x19{left:51.339733pt;}
.x7{left:77.033067pt;}
.x3{left:200.882400pt;}
.x2{left:203.729067pt;}
.x4{left:205.804000pt;}
.xe{left:209.562133pt;}
.x1{left:210.537067pt;}
.x11{left:211.673333pt;}
.x9{left:233.585067pt;}
.xf{left:249.067733pt;}
.x10{left:256.037067pt;}
.xa{left:262.457067pt;}
.xb{left:305.254667pt;}
.xc{left:328.080267pt;}
.x6{left:337.283200pt;}
.xd{left:338.322667pt;}
.x5{left:356.729600pt;}
.x13{left:392.673067pt;}
.x14{left:401.563067pt;}
.x15{left:584.674667pt;}
.x16{left:593.564667pt;}
.x17{left:625.721067pt;}
.x18{left:630.105067pt;}
.x12{left:706.031600pt;}
}
